nynw.net
当前位置:首页 >> win8可以安装VS2008SP1 VS2010SP1吗 >>

win8可以安装VS2008SP1 VS2010SP1吗

可以

我随便想到几点: 1. 一些大的、复杂的项目从 VS 2008 迁移到 2010 不能说完全没有风险,毕竟任何事情你都不能100%保证没问题。所以在有一个完整可靠的迁移计划前,留在2008是一个靠谱的选择。同时安装2010则可以学习新功能。 2. 2008、2010并行...

我都用过。相对来说,vs2005可以被淘汰,vc++的东西相对与以前版本更新很少。 从vs2008 sp1开始,有较大的更新,注意,是sp1,直接装vs2008不升级到sp1跟2005还是没什么大差别的。就vc角度来说,vs2010与vs2008 sp1相比,改进不是很多。而且,vs...

好像没有,不过64位win7有WOW64,这个是一个可以兼容32位软件的运行环境,32位的VS08也是可以完美运行的,不过补丁要打齐

就个错误是因为你的系统版本引起的,应该是Win7 64位的系统吧,其实影响不大,只是SP1安装失败而已,不影响Sql Server 2008的使用,这个VS自带的Sql Server 2008的Express版本是简化版的,将就也能用,如果实在有需要,可以下载一个SQL Server 2...

这个貌似不好办,百度了很久,都说要按顺序装,然后我按顺序装了还不不行。我公司几个机器都这样,最后只能装2012了,挺好用的。

用2014的版本试试看, 1:下载AutoCAD 2014 64位安装版软件,在弹出的框中选择安装的路径(温馨提示:安装的路径最好不要选择电脑的系统盘安装,以免影响到电脑的运行速度) 2:选择好安装的路径,点击解压 3:解压好后,选择界面的下面安装文字,然...

https://support.microsoft.com/zh-cn/mats/program_install_and_uninstall 用这个修复之后可以安装了

你的matlab版本太高了,你装个vs2008 sp1,里面然后你选n,选到那个对应的,现在是第8个,你可以到matlab的官网上去查查,各个版本的对应关系,这是网址:...

这是提示要就是AutoCAD2012需要用到microsoft visual c++2005的运行库包(估计它是用VS2005开发的)...

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com